<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="752a223c1be8a7899967e77f4ab52116">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
